
header,
header > div {
    max-height: 175px;
}

header h1 {
    font-family: 'Alegreya Sans SC';
    font-size: 4em;
    font-weight: 800;
}

.header-description {
    display: none;
}

header .top {
    position: relative;

}

nav {
    position: relative;
    margin: 30px 0 0;
    top: -30px;
    height: 0;
}
#menu-hauptmenu {
    display: inline-flex;
    flex-direction: row;
}
#menu-hauptmenu .nav-link {
    font-size: 1.3em;
    font-weight: 500;
    padding: 0px 10px;
    margin-right: 0px;
    font-family: 'Alegreya Sans';
}
#menu-hauptmenu .nav-link:hover,
#menu-hauptmenu .dropdown-item.active {
    background-color: #fff;
    color: #000;
}
#menu-hauptmenu .nav-link.active {
    font-weight: 500;
}
#menu-hauptmenu .dropdown-menu {
    border: 0;
    padding: 0;
}
#menu-hauptmenu .dropdown-menu li {
    border-top: 1px solid #000;
    background-color: rgba(255,255,255,0.8);
    padding-left: 10px;
}
#menu-hauptmenu .dropdown-menu li a {
    font-size: 1.4em;
    padding-left: 0;
}

.hamburger {display: none;}